
.asegment {width:100%}
a#goto1:active, a#goto2:active, a#goto3:active {color:#000000}
a#goto1:visited, a#goto2:visited, a#goto3:visited {color:#000000}

div#page {width:1000px}

div.split{margin: 0 0 6px}

div#extrainfo h2, div.extrainfo h2, h4{ 
	font-weight:bold;font-size:1em;
	margin: 0 0px 9px 0px;
	padding: 3px 0 2px 0;
	border-bottom:1px dotted #000000;
	border-top:1px solid #000000;
}

div.extrainfo div.attribute-header h2, h4{ 
	text-transform:uppercase;
}

div.pagenavigator {margin-top:12px;border-top:1px solid}

div.shop-basket table.list td { border:0}

div.split div.two-left
{
    width: 48%;
    float: left;
}

div.split div.two-right
{
    width: 48%;
    float: right;
}

div.class-article h2,
div.vertically_listed_sub_items div.content-view-embed h2,
div.horizontally_listed_sub_items div.content-view-embed div.content-view-horizontallylistedsubitems h2
{
	border-top:0;
	font-size:13px;
	font-weight:normal;
	padding-left:0;
	text-transform:none;
	border-bottom: 1px dotted;
}

div.horizontally_listed_sub_items div.content-view-embed div.split-content {
font-size:1em;
}

body { font-family: Arial, Helvetica, sans-serif; font-size: 0.75em; background-image:none;color:#333333}
a {text-decoration:none}
div#sidemenu-position { padding-top:0px }

div#extrainfo-position { padding-top:0px }

table#ibox td {width:155px;height:155px;background-color:#f9f9f9}
table#ibox {border: 1px solid #e9e9e9}

table.aboxleft td, table.aboxright td {word-wrap: break-word;font-size:11px;padding: 1px 12px 1px 0;border-bottom: 1px solid #999999}
table.aboxleft td:first-child, table.aboxright td:first-child {width:32%}
table.aboxleft {width:49%;float:left;margin:18px 0 18px 0}
table.aboxright {width:49%;float:right;margin:18px 0 18px 0}
table.aboxleft td.last div,
table.aboxright td.last div {width:200px;overflow:hidden}
table.list th, table.list td 
{
	border-bottom:1px solid #999999;
	border-right:1px solid #FFFFFF;
	padding:0.2em 1em 0 0;
	vertical-align:top;
}

div.content-view-embed div.class-banner { margin:12px 0}


div#header { padding: 0 0 18px 0; border-bottom:0px dotted #cccccc }

div#path
{
	padding: 0.5em 0.5em 1em 0;
	font-size: 1em;
}

div#main h3 { font-size:14px; padding: 8px 0 2px 0; border-bottom:1px solid #999999 }

table#filmtable { padding:0;border-top:3px solid #000000;border-bottom:1px solid #000000;width:100%;background-color:#ffffff;margin:0 0 12px 0; }

div#filmbox, div#actorbox
{
	width:48%;
	height:115px;
	float:left;
	margin:0 6px 6px 0;
	overflow:hidden;
	padding:8px 0;
	border: 0px solid #cccccc;
}

/*div#actorbox
{
	width:115px;
	height:148px;
	float:left;
	margin:0 8px 5px 9px;
	position:relative;
}*/

table.prodline
{
	border: 0px;
	margin: 0;
	padding: 0;
	border:0;
}

table.prodline tr
{
	margin:0;
}

td.prodlineleft
{
	width: 122px;
}

div#sidemenu h4 { font-weight:bold;font-size:0.93em;
	margin: 2px 0px 4px 0px;
	padding: 2px 0 1px 4px;
	border-bottom:1px dotted #000000;
	border-top:1px solid #000000;
	background-color:#333333;
	color:#ffffff;
	font-weight:bold;
}


#div.attribute-image img { padding-top: 0.5em; }

div#logo { float:left;padding-left:4px }
div#headerbanner { float:right }

div.itemized_sub_items { width: 100%; }
table { border-color: #cccccc; }
div.attribute-header h1, div.attribute-header h1.long { font-weight:bold;background-image: none; }


div.infobox-header h2
{
	margin: 2px 0px 6px 0px;
	padding: 2px 0 1px 0;
	font-size: 11px;
	font-weight: normal;
	border-bottom:1px dotted #000000;
	border-top:1px solid #000000;
}



div.class-folder div.attribute-header h1, div.class-frontpage h2, div.content-view-embed h3
{
	font-size: 1.2em;
	background-image: none;
	padding: 4px 0 3px 0;
	margin-bottom: 12px;
	color: #000000;
	border:0;
	border-top:3px solid #2b2b34;
	border-bottom:1px dotted #ffffff;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-1
}

div.attribute-header h1,
div.content-view-full div.class-article div.attribute-header h1
{
	text-align: left;
	margin-bottom: 24px;
	padding: 8px 0 4px 0;
	border-top:3px solid #2b2b34;
	border-bottom:1px solid #2b2b34;
}

table.renderedtable h2
{
	margin-bottom: 2px;

}

h2, div.content-view-embed h2 { border:0; font-size: 1.2em; font-weight:normal; padding-top:0.5em }

div.content-view-line div.class-article,  div.content-view-line div.class-product { margin:0px;padding:0 0 8px 0;}
div.content-view-embed div.class-article { margin-bottom:12px; }

div.itemized_sub_items div.content-view-embed ul li a
{
    background-image: none;
    padding-left: 0px;
    display: block;
	font-size: 1em;
}
div.itemized_sub_items div.content-view-embed h2 { padding-left: 0; }

div#footer { background-image: none; }

label { display:block;font-weight: normal; padding:2px }


div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
    padding-left: 18px;
    display: block;
	font-size: 1em;
}
div.content-view-full div.attribute-image
{
	float: left;
	margin-left: 0em;
	margin-right: 0.5em;
}

div.content-view-full div.class-article div.attribute-image
{
	margin-right: 1.5em;
}

div.content-view-line div.class-article div.attribute-image,
div.content-view-horizontallylistedsubitems div.class-article div.attribute-image
{
	margin-right: 0.5em;
}

div.content-view-full div.class-article div.attribute-long
{
	background-image: none;
	padding-bottom: 28px;
}
div.content-view-full div.class-article div.attribute-short {
font-weight:normal;
}
div.content-view-line div.attribute-short a
{
	color: #999999;
}




div.attribute-tipafriend
{
	background-image: none;
}


table.renderedtable
{
    width: 100%;
    margin: 0 0 0.5em 0;
    border: none; 
}

table.renderedtable th
{
    font-weight: bold;
    color: #525345;
    background-color: #ffffff;
	background-image:none;
}

table.renderedtable td
{
	padding-left: 0px;
	padding-right: 8px
}

table.renderedtable tr.bglight, div.bglight
{
    background-color: #FFFFFF;
}

table.renderedtable tr.bgdark, div.bgdark
{
    background-color: #FFFFFF;
}

table.renderedtable tr.bglight:hover, table.renderedtable tr.bgdark:hover
{
    background-color: #FFFFFF;
}

table.renderedtable tr.bglight:hover td, table.renderedtable tr.bgdark:hover td
{
	background-color: #FFFFFF;
}

table.renderedtable a
{
    border-bottom-color: #FFFFFF;
}


table.list th
{

    background-color: #FFFFFF;
	background-image: none;
}

table.list td { border-top: 0; }

table.list th:first-child, table.list td:first-child { border-left: 0; }

table.list tr.bglight, table.list tr.bgdark { background-color: #FFFFFF; }


table.list tr.bglight:hover, table.list tr.bgdark:hover { background-color: #ffffff; }

table.list tr.bglight:hover td, table.list tr.bgdark:hover td { border-color: #ffffff; }

table.list a { border-bottom-color: #EAE9E1; }
